local angle = 0.0;
local x = 0.0;

function Init()
	angle = 0.0;
	x = 10;
end

function M1(object, t)
object.angle = math.sin(3*t)*9;
end
function M2(object, t)
object.angle = math.cos(5*t)*7;
end
function M3(object, t)
object.angle = math.sin(4*t)*8;
end

function M4(object, t)
object.angle = math.sin(10*t)*2;
end
